/* CSS Document */
#popup {
	
	position: absolute;
    right: 0;
    top: 0;
	left: 0;
    bottom: 0;
	display: flex;
    align-items: center;
	justify-content: center;
}
.pBackground{
	background:#000;
	position:absolute;
	z-index:998;
	top:0;
}
#toPrint{
	background:#fff;
}

.pContent{
	position:absolute;
	z-index:999;
}

.pWapper{
	background:#657d69;
	border:5px solid #657d69;
	border-radius: 2px;
	display: grid;
	grid-template-rows: 40px auto 44px;
	min-width: 350px;
	min-height: 150px;
}

.pTitle{
	font-size:16px;
	font-weight:600;
	line-height:25px;
	color:#fff;
	padding-left: 5px;
	text-shadow: 0 1px 1px #ccc;
	letter-spacing: 1px;

}

.pHeader{
	height: 20px;
	margin-bottom: 2px;
   	padding: 5px;
}

.pBody{
	font-size:12px;
	margin:0px;
        border: 1px solid #d0d0d0;
        background: #fafafa;
        padding: 15px;
        overflow: auto;
        text-align: left;

}
.pFooter{
	height:30px;
	font-size:11px;
	text-align:right;
	padding:7px 10px;
	margin:0;
	background: #fafafa;
}

.pClose{
	position:absolute;
	top:5px;
	right:5px;
	width:15px;
	height:15px;
	cursor:pointer;
	line-height:15px;
	overflow:hidden;
	color: #fff;
}
.pClose span{
	font-size: 16px;
}

*{
	outline:none;
}


.jpopup{
	position: fixed;
    inset: 0px;
    background: #00000099;
    display: flex;
    align-items: center;
    justify-content: center;
	z-index: 99;
}
.pBody{
	flex: 1;
	padding: 15px;
    overflow: auto;
}
.popup button{
	padding: 0 20px;
	line-height: 30px;
	background: #657d69;
	color: #fff;
}
.jpopup .pFooter {
    font-size: 11px;
    text-align: right;
    padding: 10px 20px;
    margin: 0;
    background: #fafafa;
}
